{
  "main": {
    "id": "71dfa2440edaadbd",
    "type": "split",
    "children": [
      {
        "id": "7bf165bf92e4778a",
        "type": "tabs",
        "children": [
          {
            "id": "9249aec0580dbde7",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "projects/20250729-current-projects.md",
                "mode": "source",
                "source": true,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "20250729-current-projects"
            }
          },
          {
            "id": "1307cde95c6930f2",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "diary/2025-10-10.md",
                "mode": "source",
                "source": true,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "2025-10-10"
            }
          },
          {
            "id": "f810139757a1eb92",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "projects/sbx/student/student_linux_tasks.md",
                "mode": "source",
                "source": true,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "student_linux_tasks"
            }
          },
          {
            "id": "411b756eb9b4fdb1",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "projects/sbx/it-glue/api_with_python.md",
                "mode": "source",
                "source": true,
                "backlinks": true,
                "backlinkOpts": {
                  "collapseAll": false,
                  "extraContext": false,
                  "sortOrder": "alphabetical",
                  "showSearch": false,
                  "searchQuery": "",
                  "backlinkCollapsed": false,
                  "unlinkedCollapsed": true
                }
              },
              "icon": "lucide-file",
              "title": "api_with_python"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "0a6bbda3a1029c3d",
    "type": "split",
    "children": [
      {
        "id": "bb1e9b34a5ae5435",
        "type": "tabs",
        "children": [
          {
            "id": "7f34f69c4ed7fd46",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "0ac8a62144d6c1ac",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "591d7a6711e72b8c",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "5b34d545737e7719",
    "type": "split",
    "children": [
      {
        "id": "360cb2ba99247ad2",
        "type": "tabs",
        "children": [
          {
            "id": "222c294de12351fd",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "diary/2025-05-13.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for 2025-05-13"
            }
          },
          {
            "id": "fabbfc7dc23ddbf8",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "diary/2025-05-13.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from 2025-05-13"
            }
          },
          {
            "id": "a1ae58e4fdb1dfdb",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "379a41ec49127d3f",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "3ffafe95a73f93d8",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "diary/2025-05-13.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of 2025-05-13"
            }
          },
          {
            "id": "789a903ffec44ae4",
            "type": "leaf",
            "state": {
              "type": "file-properties",
              "state": {
                "file": "diary/2025-05-13.md"
              },
              "icon": "lucide-info",
              "title": "File properties for 2025-05-13"
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "bases:Create new base": false,
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "1307cde95c6930f2",
  "lastOpenFiles": [
    "projects/sbx/student/student_linux_tasks.md",
    "projects/sbx/it-glue/api_with_python.md",
    "projects/tu/general/network-infra.md",
    "projects/tu/general/TODO-TUM.md",
    "diary/2025-10-10.md",
    "diary/2025-10-08.md",
    "projects/bjks/fw-migration/20251007-init.md",
    "projects/sbx/student/exercises/sheet02/sheet02.md",
    "projects/sbx/student/exercises/sheet01/sheet01.md",
    "diary/2025-10-07.md",
    "projects/sbx/student/exercises/sheet00/exercise-00.md",
    "projects/bjks/fw-migration",
    "projects/bjks",
    "diary/2025-10-06.md",
    "diary/2025-09-17.md",
    "diary/2025-09-23.md",
    "projects/ssr/meetings/20250919-meeting.md",
    "diary/2025-09-19.md",
    "projects/neosphere/ml-server/20250827-new-server-setup.md",
    "diary/2025-10-04.md",
    "projects/sbx/student/exercises/template/template-00.md",
    "diary/2025-10-01.md",
    "projects/tu/meetings/20251001-lrz-netzwerk-treff.md",
    "projects/neosphere/ml-server/20250708-qwerty-summary.md",
    "diary/2025-09-30.md",
    "projects/sbx/student/text.md",
    "projects/sbx/student/exercises/sheet02/template-00.md",
    "projects/sbx/student/exercises/template/template-00.pdf",
    "projects/sbx/student/exercises/template/exercise-00.md",
    "projects/sbx/student/exercises/template",
    "projects/sbx/student/exercises/sheet03",
    "projects/sbx/student/exercises/sheet02",
    "projects/sbx/student/exercises/sheet01",
    "files/apsa/Screenshot 2025-09-21 at 13.05.43.png",
    "projects/sbx/student/exercises/sheet00/exercise-00.pdf",
    "projects/sbx/student/exercises/sheet00",
    "projects/apsa/nextcloud/Anleitung-User_Erstellung.pdf",
    "projects/apsa/nextcloud/Anleitung-images/part9.png",
    "projects/apsa/nextcloud/Anleitung-images/part8.png",
    "projects/apsa/nextcloud/Anleitung-images/part7.png",
    "projects/apsa/nextcloud/Anleitung-images/part6.png",
    "projects/apsa/nextcloud/Anleitung-images/part5.png",
    "projects/apsa/nextcloud/Anleitung-images/part4.png",
    "projects/apsa/nextcloud/Anleitung-images/part3.png",
    "projects/apsa/nextcloud/Anleitung-images/part2.png",
    "projects/apsa/nextcloud/Anleitung-images/part11.png",
    "projects/firewall-migrations/Untitled.canvas"
  ]
}